Bug 172159 - Write regression test for 169484
Write regression test for 169484
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On: 169134
Blocks: 165053 169484
  Show dependency treegraph
 
Reported: 2005-10-31 18:54 EST by Dave Malcolm
Modified: 2008-05-09 13:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-07 12:00:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2005-10-31 18:54:12 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Malcolm 2005-10-31 19:01:41 EST
(the test is mostly written, but is blocked on RHEL4 by bug 169134)
Comment 3 RHEL Product and Program Management 2006-08-18 13:07:30 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Note You need to log in before you can comment on or make changes to this bug.